@charset "UTF-8";
/* CSS Document */


@media (max-width: 600px) {
	
.mouse-icon{display: none!important;}
	
#home{min-height: 320px!important; height: 320px!important;}
	
#home .videocontainer{height: 320px!important;}
	
#home .videocontainer video{height: 320px!important; background-color: #ffffff!important;}
	
}